training - Training #1133
Understanding of Unify Project.
08/02/2023 12:41 AM - riya jain

Status: Closed Start date: 08/02/2023
Priority: Normal Due date:

Assignee: Saurabh Mathur % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 261.50 hours
Description

History

#1 - 08/02/2023 12:43 AM - riya jain
- Subject changed from Understanding Unify Project. to Understanding of Unify Project.

#2 - 08/02/2023 09:52 AM - Saurabh Mathur
Understanding Unify Project

#3 - 08/03/2023 10:05 AM - Saurabh Mathur

Review Unify Project and worked on sms and email Count

#4 - 08/09/2023 09:54 AM - Saurabh Mathur

Project Review , Fixing issue in Unify

#5 - 08/10/2023 09:52 AM - Saurabh Mathur

Unify Project Review , Error Fixing

#6 - 08/11/2023 09:41 AM - Saurabh Mathur

Project Review , Understanding Functions

#7 - 08/16/2023 09:51 AM - Saurabh Mathur
Unify Project Review , Search in APl Logs

#8 - 08/17/2023 09:44 AM - Saurabh Mathur

Unify Project Review

#9 - 08/18/2023 09:52 AM - Saurabh Mathur
Unify Project Review , Work on Creating Get SSO Login Token API

#10 - 08/21/2023 09:44 AM - Saurabh Mathur

Unify Project Review

#11 - 08/22/2023 09:38 AM - Saurabh Mathur

Unify Project Review

#12 - 08/23/2023 09:50 AM - Saurabh Mathur

Unify Project Review

#13 - 08/25/2023 09:37 AM - Saurabh Mathur
#5404 - > Added New Fields in Group

#14 - 08/30/2023 11:56 PM - Saurabh Mathur
work on Pulse Integration in Exigo(28/08/23)
#15 - 09/07/2023 09:32 AM - Saurabh Mathur

Unify Project Review

#16 - 09/08/2023 09:47 AM - Saurabh Mathur

Unify Project Review

#17 - 09/11/2023 09:33 AM - Saurabh Mathur

Unify Project Review

#18 - 09/12/2023 09:34 AM - Saurabh Mathur

Unify Project Review

#19 - 09/14/2023 09:42 AM - Saurabh Mathur

Create Models and Understanding Autoresponse

#20 - 09/19/2023 09:41 AM - Saurabh Mathur

Understand process of Campaigns creation and Trigger Fire , Understanding Graph QL and its Component , (30 min Meeting with Ayushi Mam)

#21 - 06/10/2024 09:49 AM - Karishma Tak

- Status changed from New to Closed
